Bug 50488 - hexedit-1.2.1 packages use hexedit 1.0.0 sources
hexedit-1.2.1 packages use hexedit 1.0.0 sources
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hexedit (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://www.chez.com/prigaux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-31 13:03 EDT by bcling
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 13:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bcling 2001-07-31 13:03:29 EDT
Description of problem:
Hexedit src and i386 packages are incorrectly labeled 1.2.1.

How reproducible:
Always

Steps to Reproduce:
1. rpm -qilp hexedit-1.2.1.src.rpm
2.
3.
	

Actual Results:  Output shows 1.0.0 source tarball

Expected Results:  Should be using 1.2.1 source tarball

Additional info:
Comment 1 Ngo Than 2001-07-31 13:36:20 EDT
It's fixed in 1.2.1-2. you will find it in the next rawhide release

Note You need to log in before you can comment on or make changes to this bug.